Subject: RE: Status needed
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 13:59:07 -0700 (PDT)

Yes, I talked to him again this morning. He did not have the construction schedule, but he thinks it will be done this week. As soon as he calls to let me know it's done, I'll wheel the TV/cart down. I just did not want to have it down there unattached to anything -- things walk, you know. Anyway, thanks for the update. I'll let you know as soon as he calls me. Have a great week!

 -----Original Message-----
From: 	Armstrong, Julie  
Sent:	Monday, October 22, 2001 3:50 PM
To:	Daily, Pamela
Cc:	McCarty, Danny
Subject:	Status needed

Pam:
Good news, someone came by last week in regard to the TV cable but, he got away before I could introduce myself and ask about the installation and timing.

Please advise (a date) when we can expect both the TV monitor and desk top copier.  Thanks.  

 -----Original Message-----
From: 	Armstrong, Julie  
Sent:	Wednesday, October 17, 2001 3:07 PM
To:	Daily, Pamela
Cc:	McCarty, Danny; Watson, Kimberly
Subject:	Status

Pam:

As a follow up to our call today, please obtain a specific date that we can expect the TV monitor set-up.  It would be a shame to install cable and TV set-up and move in the next month.  

Also note that I have not heard from Iain regarding options on the table top desk copier.  Please advise status and date of expected delivery.

Thank you for your assistance.